*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


.navbar{
    background-color: 1C5C87;
}

.bannerText{
    display: flex;
    justify-content: center;
    align-items: center;
}
.productCarousel{
    display: flex;
    justify-content: center;
    align-items: center;
}

/*.carouselImg{
    height: 100vh;
    width: 100%;
}*/

.containerCarousel {
    min-height: 50vh;
}

.cardHighlights{
    min-height: 30vh;
}

.carouselText{
    text-align: center;
    color: black;
}

.homeBanner {
    background-color: 47849A;
}


.footertext{
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

